xcuserdata
xcshareddata/
x64/
.vs/
PanoPainter.vcxproj.user
ipch/
PanoPainter.VC.opendb
PanoPainter.sdf
android/build/
android/.gradle/
android/.externalNativeBuild/

android/src/main/assets/
android/.idea
android/android.iml
android/local.properties
data/brushes
data/thumbs
PanoPainter.aps
panopainter-log.txt
*.pano
frames/
src/version.gen.h
com_omixlab_panopainter_MainActivity.h
android/release
PanoPainterPackage/_pkginfo.txt
PanoPainterPackage/AppPackages/
PanoPainterPackage/BundleArtifacts/
Thumbs.db
